actions: []
api_documentation: http://docs.ros.org/indigo/api/cob_robots/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- cob_bringup
- cob_default_robot_behavior
- cob_default_robot_config
- cob_hardware_config
- cob_moveit_config
depends_on: []
description: This stack holds packages for hardware configuration as well as launch
  files for starting up the basic layer for operating Care-O-bot.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cob_robots__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cob_robots__ubuntu_trusty_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Felix Messmer <felixmessmer@gmail.com>
msgs: []
package_type: metapackage
packages:
- cob_bringup
- cob_default_robot_behavior
- cob_default_robot_config
- cob_hardware_config
- cob_moveit_config
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__cob_robots__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__cob_robots__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__cob_robots__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__cob_robots__ubuntu_trusty_i386__binary
repo_name: cob_robots
repo_url: ''
srvs: []
timestamp: 1554720802.8161986
url: http://ros.org/wiki/cob_robots
vcs: git
vcs_uri: https://github.com/ipa320/cob_robots.git
vcs_version: indigo_release_candidate
